<?xml version="1.0" encoding="UTF-8" ?>
<?ccsproject version="1.0"?>
<projectOptions>
	<deviceVariant value="MSP432P401R"/>
	<deviceFamily value="MSP432"/>
	<deviceEndianness value="little"/>
	<codegenToolVersion value="5.2.4"/>
	<isElfFormat value="true"/>
	<linkerCommandFile value="driverlib_empty_project_ccs.cmd"/>
	<rts value="libc.a"/>
	<createSlaveProjects value=""/>
	<ignoreDefaultDeviceSettings value="true"/>
	<templateProperties value="id=empty_project.projectspec.empty_project,"/>
	<origin value="C:/Users/David/Desktop/MSP432Launchpad-master/MSP432-Launchpad-Printf-Support"/>
</projectOptions>
